/* ==========================================================================
   Base
   ========================================================================== */

body { 
	}

p	{
	color: #363636;
	}

h1, h2, h3, h4, h5, h6	{
	color: #002842;
	font-family: 'Open Sans', Arial, sans-serif;
	}

h2	{
	font-size: 23px;
	line-height: 25px;
	padding-bottom: 10px;
	}


/* =============================================================================
   Header
   ========================================================================== */

a.brand.landing-page {
  margin-left: -85px;
  z-index: 999;
  position: absolute;
  top: 50px;
  left: 50%;
  text-align: center;
}

.city-id	{
	margin-left: -177px;
	z-index: 40;
	position: absolute;
	top: 144px;
	left: 50%;
	text-align: center;
	}

	.city-left	{
	background: url(/assets/red-ribbon-left.png) no-repeat;
	height: 48px;
	width: 32px;
	float: left;
	display: inline-block;
	}

	.city-right	{
	background: url(/assets/red-ribbon-right.png) no-repeat;
	height: 48px;
	width: 32px;
	float: left;
	display: inline-block;
	}

	.city-id h2	{
	background: url(/assets/red-ribbon.png) repeat-x;
	height: 48px;
	color: white;
	font-size: 16px;
	float: left;
	margin: 0 auto;
	padding: 12px;
	position: relative;
	width: 270px;
	}

.utility-nav	{
	float: right;
	margin-top: -25px;
	margin-bottom: -10px;
	}

.utility-nav li	{
	display: inline;
	list-style: none;
	padding: 0 10px;
	}

.utility-nav li:first-child	{
	border-right: 1px solid #002842;
	}

.utility-nav li	a	{
	color: #fff;
	font-weight: bold;
	font-style: italic;
	}

.utility-nav li	a:hover	{
	color: #002842;
	font-weight: bold;
	}

.nav-main	{
	padding-left: 8%;
	}

.navbar .nav	{
	text-align: center;
	}

.navbar-inner	{
	height: 130px;
	padding-top: 30px;
	background-image: url('/assets/lt-blue-bg2.jpg');
	background-repeat: repeat-x;
	}

.navbar .nav > li > a	{
	text-shadow: none;
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px 25px;
	}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover	{
	color: #aaa;
	}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus	{
	background: none;
	box-shadow: 0px 0px;
	color: #aaa;
	}

.nav	{
	padding: 20px;
	}

.navbar .brand	{
	margin: 0 20px;
	background: url(/assets/logo.png) no-repeat;
	width: 186px;
	height: 86px;
	}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

.navbar .nav li.dropdown>.dropdown-toggle .caret {
   display: none;
}

.dropdown-menu	{
	margin-left: 12px;
	margin-top: 8px;
	}

.navbar .nav>li>.dropdown-menu:before	{
	display: none;
	}

.navbar .nav>li>.dropdown-menu:after	{
	display: none;
	}

.navbar .nav li.dropdown.active>.dropdown-toggle	{
	background: none;
	color: #aaa;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle	{
	background: none;
	color: #aaa;
	}
    
@media (max-width: 750px) {
    .page-template-landing-page .navbar-inner {
        height: 100px;
    }
    .page-template-landing-page .city-id {
        top: 120px;
    }
}


/* ==========================================================================
   Content
   ========================================================================== */

.content { 
	margin-top: 20px;
	}

.content iframe	{
	border: 10px solid #eee;
	}

.page-header	{
	border-bottom: 3px solid #ddd;
	padding-bottom: 20px;
	margin-left: 0;
	}

	.page-header sub	{
		display: none;
	}

sub	{
	display: block;
	font-size: 12px;
	text-transform: capitalize;
	font-family: Arial, sans-serif;
	bottom: -0.8em;
	}

.red_btn	{
	background: #94111e;
	color: white;
	padding: 10px;
	border: 2px dashed #ac4751;
	font-size: 18px;
	}

.blue_ribbon	{
	clear: both;
	height: 100px;
	margin: 50px 0;
	positive: relative;
	}

	.blue_ribbon_left	{
		background: url(/assets/ribbon-left.png) no-repeat;
		width: 67px;
		height: 100px;
		float: left;
		display: inline-block;
	}

	.blue_ribbon .textwidget	{
		float: left;
		background: url(/assets/ribbon-bg.png) repeat-x;
		height: 73px;
		display: inline-block;
		padding: 27px 30px 0 30px;
		width: 975px;
		color: #002842;
		text-align: center;
		font-size: 21px;
		line-height: 25px;
		font-style: italic;
		font-family: 'Open Sans', sans-serif;

	}

	.blue_ribbon_right	{
		background: url(/assets/ribbon-right.png) no-repeat;
		width: 67px;
		height: 100px;
		display: inline-block;
		float: left;
	}

.num_sec	{
	width: 890px;
	margin: 0 auto;
	border-top: 2px solid #c2c2c2;
	border-bottom: 2px solid #c2c2c2;	
	clear: both;
	padding: 20px 0;
	}
	
.number	{
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 50px;
	width: 400px;
	float: left;
	padding: 20px 40px 0 10px;
	color: #c2c2c2;
	line-height: 55px;
	text-align: center;

	}

.number span	{
	font-family: 'Open Sans', sans-serif;
	font-size: 140px;
	}


blockquote	{
	background: url(/assets/left_quote.jpg) top left no-repeat;
	padding: 20px 55px 20px 55px ;
	border-left: none;
	margin-left: 40px;
	}

blockquote p	{
	background: url(/assets/right_quote.jpg) bottom right no-repeat;
	margin-right: 40px;
	padding-right: 40px;
	}

blockquote p cite	{
	text-align: right;
	font-style: italic;
	}




/* ==========================================================================
   Plugin Content
   ========================================================================== */

h1.widget-title	{
		text-align: center;
		padding: 30px 0 40px;
		}

.latest_videos	{
	background: url(/assets/vid-bg1660.png) no-repeat #1d1c1c;
	width: 100%;
	height: 390px;
	margin-top: 60px;
	background-position: 50%;
	}

.watch_btn	{
	background: url(/assets/watch.png) no-repeat;
	text-indent: -9999px;
	margin: 0 auto;
	height: 48px;
	width: 414px;
	position: relative;
	top: -24px;
	}

ul.social_links	{
	float: right;
	}

ul.social_links li	{
	display: inline-block;
	}

.facebook_link a	{
	width: 32px;
	height: 32px;
	display: inline-block;
	background: url(/assets/social-sprite.png) no-repeat;
	}

.facebook_link a:hover	{
	background: url(/assets/social-sprite.png) no-repeat 0px -33px;
	width: 32px;
	height: 32px;
	}

.twitter_link a	{
	width: 32px;
	height: 32px;
	background: url(/assets/social-sprite.png) no-repeat -37px 0px;
	display: inline-block;
	}

.twitter_link a:hover	{
	background: url(/assets/social-sprite.png) no-repeat -37px -33px;
	width: 32px;
	height: 32px;
	}

.connect_social	{
	text-transform: uppercase;
	color: #fff;
	top: -8px;
	font-size: 16px;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	}

.responsive-slider .slide-title	{
	display: none;
	}

#vimeography-gallery-1.vimeography-bridge .vimeography-thumbnail	{
	box-shadow: 0 0 5px #000;
	}

.vimeography-bugsauce .vimeography-thumbnails	{
	width: 92%;
	}

.mc-main	{
	clear: both;
	}

form	{
	clear: both;
	}


/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }

.page-template-landing-page .main {
    width: 100%;
}



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	background: none repeat scroll 0 0 #EEEEEE;
    	border: 1px solid #CCCCCC;
    	box-shadow: 0 0 2px #CCCCCC;
    	padding: 10px 20px 10px 20px;
	margin-bottom: 20px;
	 }

	.sidebar ul li	{
		list-style: none;
		margin-left: -22px;
		padding: 7px 0;
		border-top: 1px solid #ddd;
	}

	.sidebar section	{
		border-bottom: 1px dashed #ccc;
		padding-bottom: 20px;
		margin-bottom: 15px;
	}



.span4	{
	width: 328px;
	}

aside li	{
		list-style-type: none;
	}

.sidebar_pad	{
    	margin-top: 100px;
	}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header {
	padding-bottom: 15px; }
.list .hentry time {
	}
.hentry .byline { 
	font-style: italic;
	}
.hentry .entry-content { }
.hentry footer { }

article.post	{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
	}


h1.entry-title	{
	margin-top: 30px;
	}

.post img	{
	padding: 10px 15px 10px 0;
	}

.list img {
	float: left;
	margin-right: 20px;
	padding: 5px;
	background: #efefef;
	border: 1px solid #ccc;
	}



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info {
	margin-top: 60px;
	height: 45px;
	background: url(/assets/footer_bg.jpg) repeat-x;
	padding-top: 15px;
	 }

.content-info p	{
	color: white;
	padding-top: 5px;
	}

.content-info p a	{
	color: white;
	text-decoration: underline;
	font-style: italic;
	}

p a:hover	{
	color: #efefef;
	}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {
	.navbar .nav > li > a {
	padding: 10px 10px;
	font-size: 16px; 
	}
	.nav	{
	 padding: 20px 10px; 
	}

	.blue_ribbon .textwidget	{
		width: 570px;
		font-size: 18px;
 		line-height: 21px;
    		padding: 15px 10px 12px;
	}

}

@media (max-width: 950px) {
	.navbar .nav > li > a
		{
	padding: 10px 8px;
	font-size: 14px; }

	.nav	{
	 padding: 20px 5px; 
	}

	sub 	{
	font-size: 10px;
	}
	
	.nav-main	{
	padding-left: 6%;
	}

	.navbar .brand	{
	margin: 0 10px;
	background: url(/assets/logo-150.png) no-repeat;
	width: 150px;
	height: 69px;
	}

	.blue_ribbon .textwidget	{
		width: 550px;
		font-size: 16px;
 		line-height: 21px;
    		padding: 15px 10px 12px;
	}

	.num_sec	{
		width: 690px;
		text-align: center;
	}

	.number	{
		float: none;
		width: 600px;
		margin: 0 auto;
		padding-bottom: 20px;
	}

	.number span	{
		font-size: 50px;
	}

	img.srp-widget-thmb	{
		max-width: 133px;
	}

	.vimeography-bridge .vimeography-thumbnail-container	{
		width: 250px !important;
	}

}

@media (max-width: 750px)	{
	img.srp-widget-thmb	{
		max-width: none;
	}
	
	.navbar-inner	{
		background: #1f5b7d;
		height: 320px;
	}

	.nav-main	{
		width: 200px;
		margin: 0 auto;
		text-align: center;
	}

	.city-id	{
		top: 325px;
		margin-left: -150px;
	}

	.city-id h2	{
		font-size: 12px;
		width: 220px;
		}

	sub	{
		display: none;
	}

	.navbar .nav > li > a
		{
		padding: 10px 8px;
		font-size: 19px; }

	.nav	{
		padding-top: 0;
	}

	.blue_ribbon	{
		display: none;
	}

	.latest_videos	{
		background: #464646;
		height: 1000px;
	}

	#vimeography-gallery-1	{
		width: 300px;
	}

	.vimeography-bridge .vimeography-thumbnail-container	{
		width: 275px;
	}

	.vimeography-bridge .vimeography-thumbnail	{
		width: 275px;
	}

	#vimeography-gallery-1.vimeography-bridge .vimeography-thumbnail	{
		width: 250px !important;
	}

	.num_sec	{
		width: 400px;
		text-align: center;
	}

	.number	{
		width: 400px;
	}

	body	{
		padding: 0;
	}

}


@media (max-width: 468px)	{

	.city-id	{
		top: 325px;
	}

	ul.social_links	{
		float: none;
		text-align: center;
	}
	
	.content-info p	{
		color: #464646;
		text-align: center;
	}

	.num_sec	{
		width: 200px;
		text-align: center;
	}

	.number	{
		width: 175px;
		font-size: 30px;
	}

	.watch_btn	{
		background: url(/assets/watch-200.png) no-repeat;
		width: 200px;
		height: 23px;
		top: -11px;
	}

	.responsive-slider.flexslider 	{
		display: none;
	}


}

/* CSS Fixes - 150823 & Ongoing */

/* Hide empty textwidget div under red banner */
.city-id div.textwidget {
    display: none;
}

/* Force slider fullwidth (fixes broken CSS in plugin) */
.responsive-slider.flexslider .slides img {
  width: 100%;
}




